#version 150

uniform mat4 MVP;

in vec3 vertex;
in vec2 texCoord;

out vec2 fragTexCoord;

void main () {
	// Pass the tex coord straight through to the fragment shader
	fragTexCoord = texCoord;

	gl_Position = MVP * vec4 (vertex, 1);
}
